### Method

# Clutter BindConstraint set_coordinate

#### Declaration [src]

    void
    clutter_bind_constraint_set_coordinate (
      ClutterBindConstraint* constraint,
      ClutterBindCoordinate coordinate
    )

#### Description [src]

Sets the coordinate to bind in the constraint.

Sets property | `Clutter.BindConstraint:coordinate`

#### Parameters

`coordinate`

  Type: `ClutterBindCoordinate`

  The coordinate to bind.